<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE>Install UML/MARTE to HyPerformix Workbench samples</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 3.0  (Win32)">
	<META NAME="CREATED" CONTENT="0;0">
	<META NAME="CHANGEDBY" CONTENT="Christian Brunette">
	<META NAME="CHANGED" CONTENT="20090416;15561100">
	<STYLE TYPE="text/css">
	<!--
		@page { margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Sans L", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		H1.ctl { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		A:link { so-language: zxx }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<H1 CLASS="western">Install UML/MARTE to HyPerformix Workbench
samples</H1>
<P>Ask for a new example:</P>
<P><IMG SRC="../img/img1.png" NAME="Image2" ALIGN="LEFT" BORDER="0"><BR CLEAR=LEFT><BR><BR>
</P>
<P>Choose the <SPAN STYLE="font-style: normal"><B>UML/MARTE to
HyPerformix Workbench examples</B></SPAN> in the <SPAN STYLE="font-style: normal"><B>OpenEmbeDD
demo</B></SPAN> category. A project named
<FONT FACE="Courier, monospace">org.ujf.verimag.ma2wb.samples</FONT>
project is created in your workspace.</P>
<P align="center"><IMG SRC="../img/samples.png" NAME="images5" ALIGN="LEFT" BORDER="0"><BR><BR>
</P>
</BODY>
</HTML>